<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dashboard</title>
    <script src="https://kit.fontawesome.com/2afee11ca2.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="app-container">
        <div class="sidebar">
            <div class="sidebar-logo">
                <img src="images/logo.png">
            </div>
            <div class="sidebar-menu">
                <ul>
                    <li class="sidebar-menu-active">
                        <a href="#">
                            <i class="fas fa-tachometer-alt"></i> Dashboard
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fas fa-users"></i> Users
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fas fa-cogs"></i> Settings
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="main-container">
            <div class="navbar">
                <div class="hamburger"><i class="fas fa-bars"></i></div>
                <div class="breadcrumb">
                    <span class="breadcrumb-item breadcrumb-active">Dashboard</span>
                </div>
                <ul class="navbar-right">
                    <li>
                        <a href=""><i class="fas fa-bell"></i></a>
                    </li>
                    <li>
                        <a href=""><i class="fas fa-history"></i></a>
                    </li>
                    <li>
                        <a href="">
                            <div data-initial="EY"></div>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="histories">
                <ul>
                    <li><a href="#" class="current-history">Dashboard</a></li>
                    <li><a href="#">Settings <i class="fas fa-times-circle"></i></a></li>
                </ul>
            </div>
            <div class="app-main"></div>
        </div>
    </div>
</body>
</html>